[Mods]
__enableChampionshipMenuing_mod__=1
__enableCheckTyres_mod__=1
__enableMaintenance_mod__=1
__enableCheckStuck_mod__=1
__enableHairpin_mod__=1
__enableChicane_mod__=1
__enableTurn_mod__=1
debug_mode=1
